Announcement

Collapse
No announcement yet.

Where is the API-key in 3.8.6?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Where is the API-key in 3.8.6?

    We are still running vBulletin 3.8.6. We are planning to switch over in a not too distant time, but had the issue, that we had 70+ designs in our forum, which was now finally addressed by the developers with the converter.

    However we cannot switch in a short matter of time. It will still take some work to do first. I bought the Mobile Suite yesterday, as it was promoted to work with 3.8.x:

    vBulletin Mobile Suite supports vBulletin Forum Classic (version 3.7.x to 3.8.x & 4.1.2+) and vBulletin Publishing Suite (version 4.1.2+)
    Yet I cannot find the API key in my Admin CP. Where is it? I would have loved to use the search engine here, yet "api" and "key" are too short. The google search also didn't come up with anything useful. Any help is appreciated.

  • #2
    You need to install a plug in for the API on vB 3.7.x and 3.8.x

    Comment


    • #3
      Is this plugin officially supported? In different words: Will the key change, when I switch to vBulletin 4? If so, I would wait with the app in order to avoid complications, when switching the version.

      Where can I find the plugin?

      Comment


      • #4
        Why would the key change?

        You get access to the plugin when you purchase the Mobile Suite. It is in the members area with the other links you need to build your applications.

        Please don't PM or VM me for support - I only help out in the threads.
        vBulletin Manual & vBulletin 4.0 Code Documentation (API)
        Want help modifying your vbulletin forum? Head on over to vbulletin.org
        If I post CSS and you don't know where it goes, throw it into the additional.css template.

        W3Schools <- awesome site for html/css help

        Comment


        • #5
          aaaaah ok, thanks a lot. I found the plugin. You should alter the help, where the key is requested and point towards the location of the plugin. At least for the 3.8x-users

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X